@charset "utf-8";
.cm {
  color: #0081c8;
}
/*@font-face {font-family: 'arvo';src: url('../font/ARVO-REGULAR.ttf');}*/
/*内页banner */
.inbanner {
  width: 100%;
  height: 300px;
  position: relative;
  overflow: hidden;
}
.inbanner > img {
  position: absolute;
  left: 50%;
  top: 0;
  width: auto;
  height: 100%;
  z-index: 0;
  margin-left: -960px;
}
.ibcate {
  max-width: 1280px;
  padding: 0 20px;
  height: 100%;
  margin: 0 auto;
  font-size: 0;
  line-height: 300px;
  position: relative;
  z-index: 1;
}
.ibcate img {
  max-width: 100%;
}
.js-qiecon {
  display: none;
}
.js-qiecon.on {
  display: block;
}
.btl2 {
  height: 68px;
  border-bottom: 1px solid #e3e3e3;
}
.btl2 .cer2 {
  overflow: hidden;
}
.tree2 {
  float: left;
  color: #666;
  line-height: 68px;
  font-size: 14px;
  padding-left: 26px;
  background: url('../images/point.png') left no-repeat;
}
.tree2 a {
  color: #666;
  padding: 0 8px;
}
.tree2 a.leaf,
.tree2 a:hover {
  color: #0081c8;
}
.erji {
  float: right;
  font-size: 0;
  white-space: nowrap;
}
.erji a {
  display: inline-block;
  width: 114px;
  height: 68px;
  position: relative;
  color: #333;
  text-align: center;
  font-size: 16px;
  line-height: 68px;
}
.erji a:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 0;
  width: 0px;
  height: 2px;
  background-color: #006da8;
  margin-left: 0;
  -webkit-transition: .6s;
  transition: .6s;
}
.erji a:hover {
  color: #006da8;
}
.erji a:hover:before {
  width: 64px;
  margin-left: -32px;
}
.erji a.on {
  font-weight: bold;
}
.erji a.on:before {
  width: 64px;
  margin-left: -32px;
}
.erjilong a {
  width: auto;
  min-width: 64px;
  padding: 0 35px;
}
.huailist {
  padding: 60px 0 40px;
  overflow: hidden;
  margin: 0 -12px 0 -13px;
}
.huailist li {
  float: left;
  width: 410px;
  margin: 0 12px 20px 13px;
}
.huailist li .lin {
  padding: 18px 20px 14px;
  background-color: #f2f2f2;
}
.huailist li a {
  display: block;
}
.huailist .pic {
  width: 100%;
  height: 250px;
  overflow: hidden;
  position: relative;
  background-color: #034385;
}
.huailist i.play {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url('../images/play.png') center no-repeat;
}
.huailist img {
  width: 100%;
  height: 100%;
}
.huailist li h3 {
  font-size: 16px;
  color: #333;
  line-height: 30px;
  height: 30px;
  text-align: center;
  margin-top: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.huailist li:hover h3 {
  color: #0081c8;
}
.huailist h3 {
  -webkit-transition: .6s;
  transition: .6s;
}
.aboutpic {
  border: 2px solid #f0f0f0;
  margin-bottom: 32px;
  padding: 15px 0;
  text-align: center;
  background: #ffffff url('../images/xie1.png') center;
}
.aboutpic img {
  border: 2px solid #f0f0f0;
}
.aboutcon {
  font-size: 16px;
  color: #333;
  line-height: 28px;
  margin: 60px 0 86px;
}
.jiagou {
  margin: 60px 0 120px;
  width: 100%;
  text-align: center;
  font-size: 0;
}
.jiagou img {
  max-width: 100%;
}
.fuwumoshi {
  padding: 45px 0 145px;
}
.bigcate {
  font-size: 22px;
  color: #2b87d1;
  line-height: 42px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 45px;
}
.moshilist {
  margin: 0 -2px;
  overflow: hidden;
}
.moshilist li {
  float: left;
  width: 210px;
  height: 275px;
  margin: 0 2px;
}
.moshilist li .lin {
  height: 100%;
  position: relative;
  overflow: hidden;
  text-align: center;
}
.moshilist li .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  background-position: top center;
  background-repeat: no-repeat;
}
.moshilist li .bg2 {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 70px;
  background: url('../images/anbg0.png') center 0 no-repeat;
}
.moshilist li .wz {
  padding: 62px 0;
  position: relative;
  z-index: 2;
}
.moshilist li .pic {
  width: 80px;
  height: 80px;
  margin: 0 auto 15px;
  font-size: 0;
  line-height: 80px;
}
.moshilist li .pic img {
  max-height: 100%;
  max-width: 100%;
}
.moshilist li p {
  font-size: 16px;
  color: #fff;
  line-height: 28px;
  height: 56px;
  overflow: hidden;
}
.moshilist li:hover .wz {
  padding-top: 72px;
}
.moshilist li:hover .bg2 {
  height: 120px;
}
.moshilist li .wz,
.moshilist li .lin,
.moshilist li .bg2 {
  -webkit-transition: .5s;
  transition: .5s;
}
.moshilist li .bg.an1 {
  background-image: url('../images/anbg1.jpg');
}
.moshilist li .bg.an2 {
  background-image: url('../images/anbg2.jpg');
}
.moshilist li .bg.an3 {
  background-image: url('../images/anbg3.jpg');
}
.moshilist li .bg.an4 {
  background-image: url('../images/anbg4.jpg');
}
.moshilist li .bg.an5 {
  background-image: url('../images/anbg5.jpg');
}
.moshilist li .bg.an6 {
  background-image: url('../images/anbg6.jpg');
}
.weilist {
  padding: 60px 0 30px;
  overflow: hidden;
  margin: 0 -22px;
}
.weilist li {
  float: left;
  width: 33.33%;
  margin-bottom: 38px;
}
.weilist li .lin {
  padding: 0 22px;
}
.weilist li a {
  display: block;
  position: relative;
  text-align: center;
  overflow: hidden;
}
.weilist .pic {
  width: 100%;
  height: 140px;
  overflow: hidden;
}
.weilist .pic img {
  width: 100%;
  height: 100%;
}
.weilist li h3 {
  font-size: 16px;
  color: #fff;
  line-height: 36px;
  height: 36px;
  overflow: hidden;
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 0;
  width: 100%;
  -webkit-transition: .6s;
  transition: .6s;
  background: url('../images/weibg.png') 0 center no-repeat;
}
.weilist li h3 span {
  display: block;
  padding: 0 20px;
  overflow: hidden;
}
.weilist li:hover a {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}
.weilist li:hover h3 {
  opacity: 0.4;
  bottom: -36px;
}
.newslist {
  width: 100%;
  padding: 38px 0;
}
.newslist li {
  width: 100%;
  padding: 21px 0;
  border-bottom: 1px solid #dfdfdf;
}
.newslist li a {
  display: block;
  position: relative;
  padding-left: 352px;
  height: 182px;
  overflow: hidden;
}
.newslist li .pic {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 320px;
  height: 182px;
  overflow: hidden;
}
.newslist li .pic img {
  width: 100%;
  height: 100%;
}
.newslist li .title {
  line-height: 34px;
  height: 34px;
  margin-bottom: 8px;
  position: relative;
  overflow: hidden;
  padding: 0 100px 0 0;
}
.newslist li h3 {
  font-size: 18px;
  color: #333;
  height: 100%;
  overflow: hidden;
}
.newslist li .date {
  font-size: 14px;
  color: #666;
  text-align: right;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.newslist li .txt {
  font-size: 14px;
  color: #666;
  line-height: 28px;
  overflow: hidden;
  height: 84px;
  margin: 0 0 10px;
  text-align: justify;
}
.newslist li label {
  font-size: 14px;
  line-height: 38px;
  color: #666;
  text-align: center;
  display: block;
  width: 124px;
  height: 38px;
  border: 1px solid #d2d2d2;
  cursor: pointer;
}
.newslist li:hover h3 {
  color: #0081c8;
}
.newslist li:hover {
  border-color: #0081c8;
}
.newslist li:hover label {
  border-color: #0081c8;
  color: #0081c8;
}
.newslist li h3,
.newslist li,
.newslist li label {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.danglist {
  padding: 60px 0 24px;
  overflow: hidden;
  margin: 0 -20px;
}
.danglist li {
  float: left;
  width: 440px;
  margin-bottom: 36px;
}
.danglist li .lin {
  padding: 0 20px;
}
.danglist li a {
  display: block;
  background-color: #f0f0f0;
  padding-bottom: 16px;
  position: relative;
}
.danglist .pic {
  width: 100%;
  height: 0;
  padding-bottom: 62.5%;
  overflow: hidden;
  position: relative;
}
.danglist i.play {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url('../images/play.png') center no-repeat;
}
.danglist .date {
  width: 66px;
  height: 54px;
  padding: 6px 0 6px;
  background-color: #cf141b;
  font-size: 16px;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0px;
  top: 0;
  z-index: 3;
}
.danglist .date .mday {
  display: block;
  line-height: 26px;
  height: 26px;
}
.danglist .date .year {
  display: block;
  line-height: 28px;
  height: 28px;
  font-weight: bold;
}
.danglist img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
}
.danglist li .txt {
  font-size: 16px;
  color: #333;
  line-height: 28px;
  height: 56px;
  margin: 12px 15px 0;
  overflow: hidden;
}
.danglist li:hover a {
  background-color: #cf141b;
}
.danglist li:hover .txt {
  color: #fff;
}
.danglist .txt,
.danglist a {
  -webkit-transition: .4s;
  transition: .4s;
}
.caselist {
  width: 100%;
  padding: 60px 0 30px;
}
.caselist li {
  width: 100%;
  margin-bottom: 34px;
}
.caselist li .lin {
  position: relative;
  padding-left: 285px;
  padding-right: 268px;
  height: 172px;
  overflow: hidden;
  background-color: #f3f3f3;
}
.caselist li .pic {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 250px;
  height: 172px;
  overflow: hidden;
}
.caselist li .pic img {
  width: 100%;
  height: 100%;
}
.caselist li i.sou {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(43, 135, 209, 0.7) url('../images/glass.png') center no-repeat;
  opacity: 0;
}
.caselist li h3 {
  font-size: 18px;
  color: #333;
  line-height: 38px;
  height: 38px;
  padding-top: 24px;
  overflow: hidden;
}
.caselist li h3 a {
  color: #333;
}
.caselist li .txt {
  font-size: 16px;
  color: #666;
  line-height: 28px;
  overflow: hidden;
  height: 84px;
  margin-top: 10px;
  text-align: justify;
}
.caselist .btnzone {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  width: 224px;
  height: 100%;
  border-left: 1px solid #ececec;
}
.caselist .btnzone a {
  font-size: 16px;
  line-height: 42px;
  color: #666;
  text-align: center;
  display: block;
  width: 142px;
  height: 42px;
  border: 1px solid #d1d1d1;
  margin: 0 auto;
}
.caselist .btnzone a:first-child {
  margin-top: 30px;
  margin-bottom: 24px;
}
.caselist li:hover h3 a {
  color: #0081c8;
}
.caselist li:hover i.sou {
  opacity: 1;
}
.caselist li:hover .btnzone a {
  border-color: #0081c8;
  color: #0081c8;
}
.caselist li .btnzone a:hover {
  background-color: #0081c8;
  color: #fff;
}
.caselist li i.sou,
.caselist li label {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.atc {
  padding: 30px 30px 0;
  overflow: hidden;
  background-color: #f3f3f3;
  margin-top: 60px;
}
.atc-h {
  text-align: center;
  padding-bottom: 18px;
  border-bottom: 1px dashed #dfdfdf;
}
.atc-h h1 {
  font-size: 20px;
  color: #333;
  line-height: 40px;
}
.atc-date {
  font-size: 14px;
  color: #ababab;
  line-height: 20px;
  margin-top: 10px;
}
.atc-date span {
  display: inline-block;
  vertical-align: top;
  margin: 0 25px;
}
.atc-con {
  padding: 35px 0 45px;
  font-size: 16px;
  line-height: 28px;
  color: #666;
}
.atc-con img {
  max-width: 100%;
}
.atc-pn {
  overflow: hidden;
  position: relative;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border: 1px solid #dcdcdc;
  padding: 13px 30px;
  margin: 30px 0;
}
.atc-pn a {
  width: 460px;
  height: 36px;
  color: #666;
  text-align: left;
  overflow: hidden;
}
.atc-pn2 {
  margin: 0;
}
.atc-pn2 a {
  width: 260px;
}
.atc-pn3 {
  margin: 0;
}
a.atc-prev {
  float: left;
}
a.atc-next {
  float: right;
  text-align: right;
}
a.atc-ret {
  display: inline-block;
  vertical-align: top;
  width: 150px;
  text-align: center;
}
a.atc-ret:hover {
  background-color: #0081c8;
  color: #fff;
}
.atc-pn a span {
  display: block;
  color: #666;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.atc-prev:hover span,
.atc-next:hover span {
  color: #0081c8;
}
.rencailinian {
  margin-bottom: 70px;
}
.rencailinian dl {
  margin-top: 48px;
}
.rencailinian dt {
  font-size: 24px;
  line-height: 2em;
  color: #0081c8;
  font-weight: bold;
  height: 48px;
  overflow: hidden;
  position: relative;
  text-indent: 22px;
}
.rencailinian dt:before {
  content: '';
  position: absolute;
  left: 0;
  top: 12px;
  z-index: 0;
  width: 7px;
  height: 24px;
  background-color: #0081c8;
}
.rencailinian .con {
  font-size: 16px;
  color: #333;
  line-height: 28px;
  text-align: justify;
}
.rencailinian .con.i2 {
  margin-top: 16px;
}
.rencailinian h4 {
  font-size: 18px;
  color: #333;
  font-weight: bold;
  line-height: 42px;
  height: 42px;
  overflow: hidden;
  margin-bottom: 6px;
}
.yonglist {
  padding: 60px 0 30px;
}
.ab1 {
  overflow: hidden;
  height: 250px;
  background-color: #f3f3f3;
  margin-bottom: 38px;
}
.ab1 .inner {
  display: block;
  height: 100%;
}
.ab1 .pic {
  float: right;
  width: 540px;
  height: 100%;
  overflow: hidden;
  text-align: center;
  line-height: 250px;
  font-size: 0;
  background-color: #f7f7f7;
}
.ab1 .pic img {
  max-width: 100%;
  max-height: 100%;
}
.ab1 .l {
  width: 740px;
  height: 100%;
  position: relative;
}
.ab1left {
  padding: 20px 60px 10px 34px;
}
.ab1left h3 {
  color: #006da8;
  font-size: 22px;
  line-height: 34px;
  font-weight: bold;
  height: 34px;
  overflow: hidden;
}
.ab1left .txt {
  font-size: 16px;
  color: #333;
  line-height: 30px;
  margin-top: 6px;
  max-height: 150px;
  overflow: hidden;
}
.ab1:hover .ab1left h3 {
  color: #E71A58;
}
.ab1 h3,
.ab1 {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.ab1:hover {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}
.fuwubaozhang {
  margin: 60px 0 150px;
}
.fuwubaozhang .con {
  font-size: 16px;
  color: #666;
  line-height: 28px;
  margin-top: 32px;
}
.fuwubaozhang .box {
  width: 882px;
  height: 210px;
  border: 8px solid #e0e0e0;
  margin: 0 auto;
  border-radius: 40px;
  font-size: 0;
  line-height: 210px;
  text-align: center;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.fuwubaozhang .box img {
  max-width: 100%;
}
.fuwubaozhang .box:hover {
  border-color: #00af50;
}
.rec-head {
  height: 60px;
  background-color: #006da8;
  overflow: hidden;
  margin: 60px 0 4px;
}
.rec-head .th {
  float: left;
  padding: 10px 0;
  width: 20%;
  height: 40px;
  overflow: hidden;
  font-size: 16px;
  color: #fff;
  line-height: 40px;
  text-align: center;
}
.reclist {
  background-color: #fff;
  margin-bottom: 50px;
}
.reclist li {
  border-bottom: 1px solid #e1e1e1;
}
.rec-hand {
  height: 60px;
  line-height: 60px;
  background-color: #fff;
  overflow: hidden;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.rec-hand .td {
  float: left;
  padding: 10px 0;
  width: 20%;
  overflow: hidden;
  font-size: 16px;
  color: #444;
  line-height: 40px;
  text-align: center;
  height: 40px;
}
.rec-hand a.more {
  display: block;
  cursor: pointer;
  background: url('../images/zp.png') center no-repeat;
}
.reclist li.on .rec-hand,
.reclist li:hover .rec-hand {
  background-color: #f3f3f3;
}
.reclist li:hover .rec-hand .td {
  color: #239ade;
}
.reclist li.on .rec-hand .td {
  color: #239ade;
}
.reclist li.on .rec-hand a.more {
  background-image: url('../images/zph.png');
}
.reclist li,
.rec-hand,
.reclist .td,
.reclist .rec-hand a.more {
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
.reclist .rec-con {
  display: none;
}
.reclist .rec-txt {
  font-size: 16px;
  color: #333;
  line-height: 28px;
  padding: 26px 100px 36px;
}
.rec-txt .email,
.rec-txt a {
  text-decoration: underline;
  color: #239ade;
}
.talkpic {
  border: 2px solid #f0f0f0;
  padding: 15px 0;
  text-align: center;
  width: 476px;
  height: 358px;
  background: #ffffff url('../images/xie1.png') center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.talk {
  font-size: 16px;
  color: #333;
  line-height: 34px;
  margin: 60px 0 92px;
  padding-left: 512px;
  min-height: 392px;
  position: relative;
  overflow: hidden;
}
.talk .con {
  padding-top: 8px;
  margin-bottom: 34px;
  text-indent: 2em;
}
.talk .con img {
  display: none;
}
.talk .shumin {
  text-align: right;
}
.lianxi {
  margin: 60px 0 120px;
  width: 100%;
  overflow: hidden;
}
.lxleft {
  float: left;
  width: 460px;
}
.lxleft h3 {
  font-size: 22px;
  line-height: 30px;
  color: #006da8;
  font-weight: bold;
  height: 30px;
}
.lxleft .hx {
  width: 40px;
  height: 2px;
  background-color: #006da8;
  margin: 16px 0;
}
.lxinfo {
  font-size: 16px;
  line-height: 36px;
  color: #333;
}
.lxright {
  float: right;
  width: 796px;
  border: 2px solid #f0f0f0;
  background: #ffffff url('../images/xie1.png') center;
  padding: 7px 0;
}
#map {
  width: 772px;
  height: 294px;
  border: 2px solid #f0f0f0;
  margin: 0 auto;
}
.biaodanright {
  float: right;
  width: 708px;
}
.liuyan {
  color: #666;
  font-size: 0;
  padding-bottom: 1px;
}
.liuyan .hang {
  float: left;
  width: 220px;
  height: 60px;
  line-height: 60px;
  margin-bottom: 30px;
}
.liuyan .hang.long {
  float: none;
  width: 100%;
}
.liuyan .hang.sec {
  margin-left: 24px;
}
.liuyan .hang.fat {
  width: 100%;
  height: auto;
}
.liuyan input[type=text] {
  width: 218px;
  height: 58px;
  border: 1px solid #c2c2c2;
  line-height: 58px;
  text-indent: 15px;
  font-size: 16px;
}
.liuyan textarea {
  padding: 15px 15px;
  height: 130px;
  border: 1px solid #c2c2c2;
  resize: none;
  vertical-align: top;
  width: 676px;
  line-height: 26px;
  font-size: 16px;
}
.liuyan input[type=text]:focus,
.liuyan textarea:focus {
  border-color: #1b7bfd;
}
.liuyan input[type=text],
.liuyan textarea {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.liuyan i.v {
  display: inline-block;
  width: 100%;
  height: 100%;
  vertical-align: top;
}
.liuyan .hang2 {
  height: 60px;
  line-height: 60px;
  margin-bottom: 30px;
}
.liuyan .hang2 > div {
  float: left;
  height: 100%;
}
.liuyan .hang2 i.v {
  width: 190px;
}
.liuyan input#yzm {
  width: 188px;
}
.liuyan .verifyImg {
  width: 168px;
  height: 58px;
  cursor: pointer;
  vertical-align: top;
  border: 1px solid #c2c2c2;
  margin: 0 20px;
}
.liuyan .yzmchange {
  display: inline-block;
  vertical-align: top;
  width: 60px;
  background: url('../images/change.png') center no-repeat;
}
.liuyan input#tj {
  float: right;
  width: 200px;
  height: 58px;
  font-size: 16px;
  line-height: 58px;
  background-color: #006da8;
  color: #fff;
  border: 1px solid #006da8;
}
.liuyan input#tj:hover {
  background-color: #fff;
  color: #006da8;
}
.rotate180-1 {
  -webkit-animation: rotate180 .4s 1 linear;
          animation: rotate180 .4s 1 linear;
}
@-webkit-keyframes rotate180 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@keyframes rotate180 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
.biaodan {
  margin: 60px 0;
  overflow: hidden;
}
.biaodanleft {
  float: left;
  width: 480px;
  height: 342px;
  position: relative;
  display: table;
}
.biaodanleft .yin1 {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 40px;
  height: 32px;
  background: url('../images/yin1.png') center no-repeat;
}
.biaodanleft .yin2 {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 0;
  width: 40px;
  height: 32px;
  background: url('../images/yin2.png') center no-repeat;
}
.biaodanleft p {
  font-size: 18px;
  color: #666;
  line-height: 28px;
  padding: 0 20px;
  display: table-cell;
  vertical-align: middle;
}
.fazhanlist {
  width: 100%;
  padding: 50px 0 80px;
}
.fazhanlist li {
  width: 100%;
  position: relative;
  padding-bottom: 42px;
}
.fazhanlist li:before {
  content: '';
  position: absolute;
  left: 6px;
  top: 23px;
  z-index: 0;
  width: 1px;
  height: 100%;
  background-color: #07a981;
}
.fazhanlist li:last-child:before {
  display: none;
}
.fazhanlist li .year {
  font-size: 26px;
  color: #07a981;
  line-height: 46px;
  height: 46px;
  font-weight: bold;
  padding-left: 45px;
  background: url('../images/dot-fz.png') 0 center no-repeat;
  margin-left: -5px;
}
.fazhanlist li .con {
  padding-left: 40px;
  margin-top: 15px;
  position: relative;
}
.fazhanlist li .inner {
  background-color: #f3f3f3;
  padding: 23px 30px 23px 28px;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.fazhanlist li i.sj {
  position: absolute;
  left: 28px;
  top: 0;
  z-index: 0;
  width: 0;
  height: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border: 6px solid transparent;
  border-top-color: #f3f3f3;
  border-right-color: #f3f3f3;
}
.fazhanlist li:hover .inner {
  color: #fff;
  background-color: #006da8;
}
.fazhanlist li:hover i.sj {
  border-top-color: #006da8;
  border-right-color: #006da8;
}
.rylist {
  width: 1288px;
  margin-left: -4px;
  padding: 60px 0 10px;
}
.rylist li {
  float: left;
  width: 322px;
  margin-bottom: 36px;
}
.rylist li .lin {
  padding: 0 5px;
}
.rylist li a {
  display: block;
}
.rylist li .pic {
  height: 184px;
  overflow: hidden;
  border: 8px solid #07a981;
  line-height: 184px;
  text-align: center;
  font-size: 0;
  background-color: #fff;
}
.rylist li img {
  max-width: 100%;
  max-height: 100%;
}
.rylist li h3 {
  font-size: 16px;
  color: #333;
  line-height: 30px;
  text-align: center;
  padding: 0 10px;
  height: 30px;
  overflow: hidden;
  margin-top: 14px;
}
.rylist li h3 {
  -webkit-transition: .6s;
  transition: .6s;
}
.rylist li:hover h3 {
  color: #07a981;
}
.main {
  overflow: hidden;
  margin: 50px 0 100px;
}
.mainleft {
  float: left;
  width: 870px;
}
.mainright {
  float: right;
  width: 322px;
}
.casetitle {
  font-size: 24px;
  line-height: 2em;
  color: #0081c8;
  font-weight: bold;
  text-indent: 22px;
  height: 48px;
  overflow: hidden;
  position: relative;
  border-bottom: 1px solid #eee;
}
.casetitle:before {
  content: '';
  position: absolute;
  left: 0;
  top: 12px;
  z-index: 0;
  width: 7px;
  height: 24px;
  background-color: #0081c8;
}
.casecon {
  padding: 30px 0 40px;
  font-size: 16px;
  line-height: 28px;
  color: #333;
  text-align: justify;
}
.casecon img {
  max-width: 100%;
}
.sprolist {
  overflow: hidden;
  padding: 30px 0 5px;
}
.sprolist li {
  width: 320px;
  border: 1px solid #eee;
  margin-bottom: 20px;
}
.sprolist li a {
  display: block;
  position: relative;
  background-color: #fff;
}
.sprolist li a:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 0;
  height: 1px;
  background-color: #0081c8;
}
.sprolist li .pic {
  width: 320px;
  height: 200px;
  background-color: #fff;
  font-size: 0;
  text-align: center;
  line-height: 200px;
}
.sprolist li .pic img {
  max-width: 100%;
  max-height: 100%;
}
.sprolist li h3 {
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  height: 40px;
  overflow: hidden;
  color: #333;
  text-transform: uppercase;
  background-color: #eee;
  -webkit-transition: .4s;
  transition: .4s;
}
.sprolist li a:after {
  -webkit-transition: 1s;
  transition: 1s;
}
.sprolist li:hover h3 {
  color: #0081c8;
}
.sprolist li:hover a:after {
  width: 100%;
}
.prolist {
  overflow: hidden;
  padding: 10px 0 40px;
  margin: 0 -5px;
}
.prolist li {
  float: left;
  width: 430px;
  margin-bottom: 12px;
}
.prolist li .lin {
  padding: 0 5px;
}
.prolist li a {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #eee;
}
.prolist li .pic {
  width: 100%;
  height: 265px;
  background-color: #fff;
  font-size: 0;
  text-align: center;
  line-height: 265px;
}
.prolist li .pic img {
  max-width: 100%;
  max-height: 100%;
}
.prolist li h3 {
  font-size: 16px;
  line-height: 54px;
  text-align: center;
  height: 54px;
  overflow: hidden;
  color: #333;
  text-transform: uppercase;
  background-color: #eee;
  -webkit-transition: .4s;
  transition: .4s;
}
.prolist li:hover h3 {
  background-color: #0081c8;
  color: #fff;
}
.prolist li:hover a {
  border-color: #0081c8;
}
.protitle {
  font-size: 24px;
  line-height: 2em;
  color: #0081c8;
  font-weight: bold;
  text-indent: 22px;
  height: 48px;
  overflow: hidden;
  position: relative;
}
.protitle:before {
  content: '';
  position: absolute;
  left: 0;
  top: 12px;
  z-index: 0;
  width: 7px;
  height: 24px;
  background-color: #0081c8;
}
.jishushili {
  margin: 40px 0 36px;
}
.jishucon {
  margin-top: 18px;
  font-size: 16px;
  line-height: 28px;
  color: #333;
  min-height: 228px;
}
.jishucon .pic {
  float: right;
  margin-bottom: 10px;
  margin-left: 50px;
}
.fengfirst {
  padding: 60px 0;
}
.xijie2 {
  width: 100%;
  height: 605px;
  overflow: hidden;
}
.bigpic2out {
  float: right;
  background-color: #f3f3f3;
  padding: 20px 14px;
}
.bigpic2 {
  width: 930px;
  height: 565px;
  position: relative;
  text-align: center;
  line-height: 565px;
  font-size: 0;
}
img#bigpic2 {
  max-width: 100%;
  max-height: 100%;
}
.bigpic2 a {
  position: absolute;
  bottom: 50%;
  height: 70px;
  width: 30px;
  z-index: 4;
}
.bigpic2 .xijie-prev2 {
  left: 0;
  background: rgba(0, 0, 0, 0.5) url('../images/lt-dang.png') center no-repeat;
}
.bigpic2 .xijie-next2 {
  right: 0;
  background: rgba(0, 0, 0, 0.5) url('../images/gt-dang.png') center no-repeat;
}
.bigpic2 a:hover {
  background-color: rgba(0, 0, 0, 0.9);
}
.xijie2 .xijiebar2 {
  float: left;
  width: 262px;
  height: 585px;
  padding: 10px 25px;
  background-color: #f3f3f3;
}
.xijie2 .smallpic2-out {
  width: 100%;
  overflow: hidden;
  height: 100%;
  position: relative;
}
.xijie2 .smallpic2 {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.xijie2 .smallpic2 li {
  float: left;
  width: 100%;
  height: 175px;
  line-height: 175px;
  text-align: center;
  position: relative;
  margin: 10px 0;
  cursor: pointer;
}
.xijie2 .smallpic2 li:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 3px solid #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.xijie2 .smallpic2 li img {
  max-width: 100%;
  max-height: 100%;
}
.xijie2 .smallpic2 li div {
  display: none;
}
.xijie2 .smallpic2 li:hover:before,
.xijie2 .smallpic2 li.on:before {
  border-color: #006da8;
}
.fengtxt {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
}
.fengtxt .inner {
  font-size: 16px;
  color: #fff;
  line-height: 28px;
  text-align: left;
  padding: 22px 25px;
  background-color: rgba(0, 0, 0, 0.55);
}
.fengtxt img {
  display: none;
}
.profirst {
  margin-top: 60px;
  overflow: hidden;
  padding-left: 594px;
}
.xijie {
  width: 582px;
  float: left;
  z-index: 1;
  position: relative;
  margin-left: -594px;
}
.xijie .bigpic {
  width: 580px;
  height: 366px;
  border: 1px solid #eee;
  padding-bottom: 60px;
  text-align: center;
  line-height: 366px;
  font-size: 0;
  position: relative;
}
.xijie img#bigpic {
  max-width: 100%;
  max-height: 100%;
}
.xijie .bigpic #proname2 {
  font-size: 18px;
  color: #333;
  line-height: 40px;
  height: 40px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background-color: #eee;
  padding: 10px;
  overflow: hidden;
}
.xijiebar {
  padding: 0 32px;
  position: relative;
  height: 77px;
  margin-top: 45px;
}
.xijiebar a {
  position: absolute;
  top: 0;
  width: 30px;
  height: 100%;
}
.xijiebar .xijie-prev {
  left: 0;
  background: #eeeeee url('../images/lt-pro.png') center no-repeat;
}
.xijiebar .xijie-next {
  right: 0;
  background: #eeeeee url('../images/gt-pro.png') center no-repeat;
}
.xijiebar .xijie-prev:hover {
  background-color: #ccc;
}
.xijiebar .xijie-next:hover {
  background-color: #ccc;
}
.twlist2-out {
  width: 100%;
  overflow: hidden;
  height: 100%;
  position: relative;
}
.twlist2 {
  width: auto;
  height: 100%;
  font-size: 0;
  white-space: nowrap;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.twlist2 li {
  display: inline-block;
  width: 120px;
  height: 75px;
  position: relative;
  line-height: 75px;
  text-align: center;
  margin-left: 3px;
  border: 1px solid #eee;
}
.twlist2 li:first-child {
  margin-left: 0;
}
.twlist2 li img {
  max-width: 100%;
  max-height: 100%;
  cursor: pointer;
}
.twlist2 li div {
  display: none;
}
.twlist2 li:hover,
.twlist2 li.on {
  border-color: #2b87d1;
}
.proinfo .proname {
  font-size: 18px;
  line-height: 52px;
  color: #fff;
  height: 52px;
  overflow: hidden;
  background: url('../images/dao.png') 0 no-repeat;
  text-indent: 18px;
}
.proinfo .xiangxi {
  font-size: 16px;
  line-height: 28px;
  color: #333;
  height: 224px;
  overflow: hidden;
  margin-top: 30px;
  padding: 0 20px;
}
.prosecond {
  margin-top: 40px;
}
.procontent {
  font-size: 16px;
  color: #333;
  line-height: 28px;
  margin: 26px 0 20px;
}
.procontent .pic {
  text-align: center;
  padding: 24px 0;
}
.procontent img {
  max-width: 100%;
}
.prothree {
  margin: 40px 0 56px;
}
.twlist {
  overflow: hidden;
  padding-top: 26px;
  margin: 0 -12px;
}
.twlist li {
  float: left;
  width: 300px;
  margin: 0 13px;
  text-align: center;
}
.twlist li a {
  display: block;
  position: relative;
}
.twlist .pic {
  width: 100%;
  height: 206px;
  font-size: 0;
  line-height: 206px;
}
.twlist .pic img {
  width: 100%;
  height: 100%;
}
.twlist li h3 {
  font-size: 16px;
  color: #333;
  line-height: 44px;
  height: 44px;
  overflow: hidden;
  background-color: #eee;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.twlist li:hover h3 {
  color: #0081c8;
}
/*首页*/
.fcase {
  padding: 40px 0 30px;
  background: #f2f2f2 url('../images/fcasebg.jpg') center bottom no-repeat;
}
.fcate1 {
  text-align: center;
  color: #333;
}
.fcate1 .cn {
  font-size: 36px;
  line-height: 66px;
  height: 66px;
  font-weight: bold;
}
.fcate1 .en {
  font-size: 20px;
  line-height: 42px;
  height: 42px;
  text-transform: uppercase;
}
.fcate1 .hx {
  width: 30px;
  height: 3px;
  margin: 4px auto;
  background-color: #333;
}
.kehulist {
  width: 100%;
  overflow: hidden;
  padding: 0 0 14px;
  text-align: center;
  font-size: 0;
}
.kehulist li {
  display: inline-block;
  width: 162px;
  margin: 0 7px 26px;
}
.kehulist li a {
  display: block;
  background-color: #fff;
}
.kehulist .pic {
  width: 100%;
  height: 82px;
  overflow: hidden;
  line-height: 82px;
}
.kehulist img {
  max-width: 100%;
  max-height: 100%;
}
.kehulist li:hover a {
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}
.kehulist li:hover .pic {
  -webkit-animation: rotateY360 2s linear 1;
  animation: rotateY360 2s linear 1;
}
.ryScroll {
  overflow: hidden;
  position: relative;
  margin: 42px 0;
}
.ryScroll .bd {
  width: 1230px;
  margin: 0 auto;
}
.fcslist {
  overflow: hidden;
  height: 322px;
}
.fcslist li {
  float: left;
  width: 410px;
  height: 100%;
}
.fcslist li .lin {
  padding: 0 15px;
  height: 100%;
}
.fcslist li a {
  display: block;
  height: 100%;
}
.fcslist li .pic {
  overflow: hidden;
  background-color: #fff;
  height: 262px;
  line-height: 262px;
  text-align: center;
  font-size: 0;
}
.fcslist li h3 {
  font-size: 16px;
  color: #333;
  line-height: 60px;
  text-align: center;
  background-color: #fff;
  padding: 0 10px;
  height: 60px;
  overflow: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.fcslist li img {
  width: 100%;
  height: 100%;
}
.fcslist li:hover h3 {
  color: #0081c8;
}
.ryScroll a.prev,
.ryScroll a.next {
  position: absolute;
  width: 50px;
  height: 50px;
  z-index: 2;
  top: 50%;
  border-radius: 50%;
  margin-top: -25px;
}
.ryScroll a.prev {
  left: 50%;
  margin-left: -700px;
  background: #ffffff url('../images/lt-cs.png') center no-repeat;
}
.ryScroll a.next {
  right: 50%;
  margin-right: -700px;
  background: #ffffff url('../images/gt-cs.png') center no-repeat;
}
.ryScroll a.prev:hover,
.ryScroll a.next:hover {
  background-color: #0081c8;
}
.ryScroll a.prev:hover {
  background-image: url('../images/lt-csh.png');
}
.ryScroll a.next:hover {
  background-image: url('../images/gt-csh.png');
}
.ryScroll .hd {
  height: 10px;
  overflow: hidden;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  text-align: center;
}
.ryScroll .hd ul {
  overflow: hidden;
  zoom: 1;
  font-size: 0;
}
.ryScroll .hd ul li {
  display: inline-block;
  margin: 0 10px;
  width: 10px;
  height: 10px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 5px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.ryScroll .hd ul li.on {
  background-color: #ffffff;
}
@media screen and (max-width: 1400px) {
  .ryScroll a.prev {
    left: 30px;
    margin-left: 0;
  }
  .ryScroll a.next {
    right: 30px;
    margin-right: 0;
  }
}
.fone {
  padding: 48px 0 65px;
}
.fnews {
  float: left;
  width: 800px;
}
.fdang {
  float: right;
  width: 366px;
  margin-right: 30px;
}
.fengpic {
  display: block;
  margin-top: 24px;
  max-width: 100%;
  max-height: 400px;
}
.fnleft {
  float: left;
  width: 406px;
}
.fnright {
  float: right;
  width: 366px;
}
.fbtl {
  width: 100%;
  height: 60px;
  position: relative;
  line-height: 60px;
  color: #333;
  border-bottom: 1px solid #bfbfbf;
  margin-bottom: 10px;
}
.fbtl h3 {
  float: left;
  width: 122px;
  font-size: 26px;
  font-weight: bold;
  background: url('../images/shuxian1.png') right no-repeat;
  position: relative;
}
.fbtl h3:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -1px;
  z-index: 1;
  width: 104px;
  height: 5px;
  background-color: #0081c8;
}
.fbtl .en {
  float: left;
  margin-left: 12px;
  font-size: 20px;
  line-height: 70px;
  text-transform: uppercase;
}
.fdang .fbtl h3:after {
  background-color: #f1163a;
}
.ftxtlist {
  overflow: hidden;
}
.ftxtlist li {
  height: 54px;
  padding-left: 15px;
  position: relative;
  background: url('../images/tuo1.png') 0 no-repeat;
  border-bottom: 1px solid #dfdfdf;
}
.ftxtlist li a {
  display: block;
  height: 54px;
  font-size: 16px;
  color: #333;
  line-height: 54px;
  overflow: hidden;
}
.ftxtlist li:hover a {
  color: #0081c8;
}
.ftxtlist2 li {
  background-image: url('../images/tuo2.png');
}
.ftxtlist2 li:hover a {
  color: #f1163a;
}
#newbanner2 {
  width: 100%;
  position: relative;
  margin-top: 15px;
}
#newbanner2 .hd {
  position: absolute;
  right: 10px;
  top: 0;
  z-index: 2;
}
#newbanner2 .hd ul {
  overflow: hidden;
  zoom: 1;
}
#newbanner2 .hd ul li {
  margin: 10px 0;
  width: 20px;
  height: 20px;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #666;
  color: #fff;
  text-align: center;
  line-height: 20px;
  font-size: 16px;
}
#newbanner2 .hd ul li.on {
  background-color: #348bda;
}
#newbanner2 .bd {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 260px;
  overflow: hidden;
}
#newbanner2 .bd li {
  width: 100%;
  height: 100%;
  zoom: 1;
  position: relative;
  overflow: hidden;
}
#newbanner2 .bd li a {
  display: block;
}
#newbanner2 .bd li img {
  width: 100%;
  height: 260px;
}
#newbanner2 .bd li p {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  height: 42px;
  background-color: rgba(0, 0, 0, 0.8);
}
#newbanner2 .bd li p a {
  padding: 0 10px;
  height: 100%;
  overflow: hidden;
  font-size: 16px;
  color: #fff;
  line-height: 42px;
  text-align: center;
}
.ftwo {
  background: url('../images/ftwobg.jpg') center no-repeat;
  padding: 182px 0 172px;
}
.fabout {
  float: left;
  width: 630px;
}
.fpro {
  float: right;
  width: 630px;
}
.fbtl2 {
  width: 100%;
  height: 70px;
  position: relative;
  line-height: 70px;
  color: #fff;
  border-bottom: 2px solid #fff;
  overflow: hidden;
}
.fbtl2 h3 {
  float: left;
  width: 166px;
  font-size: 36px;
  font-weight: bold;
  background: url('../images/shuxian2.png') right no-repeat;
  position: relative;
}
.fbtl2 .en {
  float: left;
  margin-left: 20px;
  font-size: 20px;
  line-height: 80px;
  text-transform: uppercase;
}
.fpro .fbtl2 h3 {
  width: 202px;
}
.fablist {
  margin-right: -10px;
  overflow: hidden;
}
.fablist li {
  float: left;
  width: 150px;
  height: 260px;
  margin-right: 10px;
}
.fablist li .lin {
  height: 100%;
  text-align: center;
}
.fablist li a {
  display: block;
  padding: 50px 0 56px;
  position: relative;
  background-color: rgba(0, 0, 0, 0.35);
}
.fablist li .pic {
  width: 40px;
  height: 36px;
  margin: 0 auto 20px;
  font-size: 0;
  line-height: 36px;
}
.fablist li .pic img {
  max-height: 100%;
  max-width: 100%;
  -webkit-transition: 2s;
  transition: 2s;
}
.fablist li .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(7, 169, 129, 0.7)), to(rgba(0, 129, 200, 0.7)));
  background-image: linear-gradient(left, rgba(7, 169, 129, 0.7), rgba(0, 129, 200, 0.7));
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.fablist li p {
  font-size: 24px;
  color: #fff;
  line-height: 40px;
  height: 40px;
  overflow: hidden;
}
.fablist li label {
  display: block;
  margin-top: 34px;
  height: 24px;
  background: url('../images/fmore.png') center no-repeat;
}
.fablist li:hover .bg {
  opacity: 1;
}
.fablist li:hover .pic img {
  -webkit-transform: rotateY(360deg);
          transform: rotateY(360deg);
}
.fablist .pic,
.fablist p,
.fablist label {
  position: relative;
  z-index: 1;
}
.fablist2 {
  margin-right: -10px;
  overflow: hidden;
  margin-top: 8px;
}
.fablist2 li {
  float: left;
  width: 310px;
  height: 106px;
  margin-right: 10px;
}
.fablist2 li a {
  display: block;
  padding: 31px 28px 35px 25px;
  background-color: rgba(0, 0, 0, 0.35);
  position: relative;
}
.fablist2 li p {
  line-height: 40px;
  height: 40px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  background: url('../images/fmore.png') right no-repeat;
}
.fablist2 li .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(7, 169, 129, 0.7)), to(rgba(0, 129, 200, 0.7)));
  background-image: linear-gradient(left, rgba(7, 169, 129, 0.7), rgba(0, 129, 200, 0.7));
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.fablist2 li span {
  display: inline-block;
  font-size: 24px;
  color: #fff;
  padding-right: 52px;
}
.fablist2 li span.i5 {
  background: url('../images/fab5.png') right no-repeat;
}
.fablist2 li span.i6 {
  background: url('../images/fab6.png') right no-repeat;
}
.fablist2 li:hover .bg {
  opacity: 1;
}
.fprolist {
  margin-right: -10px;
  overflow: hidden;
}
.fprolist li {
  float: left;
  width: 310px;
  height: 182px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.fprolist li a {
  display: block;
  padding: 26px 33px 24px;
  position: relative;
  background-color: rgba(0, 0, 0, 0.35);
}
.fprolist li .pic {
  width: 100%;
  height: 40px;
  margin-top: 52px;
  font-size: 0;
  line-height: 40px;
  background: url('../images/fmore.png') right no-repeat;
}
.fprolist li .pic img {
  max-height: 100%;
  max-width: 100%;
  -webkit-transition: 2s;
  transition: 2s;
}
.fprolist li .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(7, 169, 129, 0.7)), to(rgba(0, 129, 200, 0.7)));
  background-image: linear-gradient(left, rgba(7, 169, 129, 0.7), rgba(0, 129, 200, 0.7));
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.fprolist li p {
  font-size: 24px;
  color: #fff;
  line-height: 40px;
  height: 40px;
  overflow: hidden;
}
.fprolist li:hover .pic img {
  -webkit-transform: rotateY(360deg);
          transform: rotateY(360deg);
}
.fprolist li:hover .bg {
  opacity: 1;
}
.fprolist .pic,
.fprolist p {
  position: relative;
  z-index: 1;
}
.erji a {
  width: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.moshilistX2 {
  position: relative;
  overflow: hidden;
}
.moshilistX2 li {
  float: left;
  width: 160px;
  height: 412px;
  -webkit-transition: 400ms;
  transition: 400ms;
}
.moshilistX2 li:before {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 6;
  background-color: #000;
  opacity: .44;
  pointer-events: none;
}
.moshilistX2 li .lin {
  height: 100%;
  position: relative;
  overflow: hidden;
  text-align: center;
}
.moshilistX2 li .qsImg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
.moshilistX2 li .wz {
  z-index: 9;
  position: absolute;
  left: 15px;
  bottom: 20px;
  padding-left: 32px;
  height: 24px;
  line-height: 24px;
}
.moshilistX2 li .pic {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 24px;
  height: 24px;
  font-size: 0;
  line-height: 24px;
}
.moshilistX2 li .pic img {
  max-height: 100%;
  max-width: 100%;
}
.moshilistX2 li p {
  font-size: 16px;
  color: #fff;
  line-height: 28px;
  height: 56px;
  overflow: hidden;
}
.moshilistX2 li.on {
  width: 400px;
}
.moshilistX2 li.on:before {
  opacity: 0;
}
@media screen and (max-width: 1320px) {
  .all {
    min-width: 1240px;
  }
  .ibcate {
    max-width: 1240px;
  }
  .cer2 {
    width: 1240px;
  }
  .nav > li > a {
    padding-left: 15px;
    padding-right: 15px;
  }
  .fabout,
  .fpro {
    width: 610px;
  }
  .fablist li {
    width: 145px;
  }
  .fablist2 li {
    width: 300px;
  }
  .fprolist li {
    width: 300px;
  }
  .fnews {
    width: 780px;
  }
  .fdang {
    width: 390px !important;
  }
  .kehulist li {
    margin-left: 5px;
    margin-right: 5px;
  }
  .huailist {
    margin-left: -12px;
    margin-right: -12px;
  }
  .huailist li {
    width: 396px;
    margin-left: 12px;
    margin-right: 12px;
  }
  .rylist {
    width: 1248px;
  }
  .rylist li {
    width: 312px;
  }
  .weilist {
    margin-left: -18px;
    margin-right: -18px;
  }
  .weilist li .lin {
    padding-left: 18px;
    padding-right: 18px;
  }
  .prolist li {
    width: 415px;
  }
  .twlist {
    margin-left: -12px;
    margin-right: -12px;
  }
  .twlist li {
    width: 292px;
    margin-left: 12px;
    margin-right: 12px;
  }
  .moshilist li {
    width: 202px;
  }
  .ab1 .l {
    width: 700px;
  }
  .danglist {
    margin-left: -16px;
    margin-right: -16px;
  }
  .danglist li {
    width: 422px;
  }
  .danglist li .lin {
    padding-left: 16px;
    padding-right: 16px;
  }
  .bigpic2 {
    width: 890px;
  }
  .lxright {
    width: 766px;
  }
}
